If exists (Select * from sys.objects where name = 'stp_Delete_RelUsuCur')
begin 
	drop procedure stp_Delete_RelUsuCur
END
GO


SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE PROCEDURE stp_Delete_RelUsuCur
	-- Add the parameters for the stored procedure here
	@intUsuario int
	,@intCursoId int
	
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;

    -- Insert statements for procedure here
	Delete from 
		UserQC.tbl_rel_Cursos_Usuario
	Where 
		intUsuario = @intUsuario
		and intCursoId = @intCursoId

END
GO
